SectionVerb {
	EnableSequence [
		cset "name='TDMOUT_B SRC SEL' 'IN 0'"
		cset "name='FRDDR_A SRC 2 EN Switch' on"
		cset "name='FRDDR_A SINK 1 SEL' 'OUT 0'"
		cset "name='FRDDR_A SINK 2 SEL' 'OUT 1'"
		cset "name='FRDDR_A SINK 3 SEL' 'OUT 2'"
		cset "name='ACODEC Playback Volume' 85%"
	]
}

SectionDevice."HDMI" {
	Comment "HDMI Output"

	EnableSequence [
		cset "name='TOHDMITX Switch' on"
		cset "name='TOHDMITX I2S SRC' 'I2S B'"
	]

	DisableSequence [
		cset "name='TOHDMITX Switch' off"
	]

	Value {
		PlaybackPCM "hw:${CardId}"
		PlaybackPriority 200
	}
}

SectionDevice."Analog" {
	Comment "3.5 Jack Output"

	EnableSequence [
	cset "name='TOACODEC OUT EN Switch' on"
	cset "name='TOACODEC SRC' 'I2S B'"
	]

	DisableSequence [
	cset "name='TOACODEC OUT EN Switch' off"
	]

	Value {
		PlaybackPCM "hw:${CardId}"
		PlaybackPriority 100
	}
}
